---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1001-dell-7410-intel
hardware_version_name: Dell 7410
url: k1001-dell-7410-intel-hardened-image-pkg.zip
sha256: 7B880CF3D0E3D41B69AB11127AFFA2D5EA40291F6C6C55A7C55F903F8B0E7E04
version: 25.06.0
package_size: 13446647040
kiosk_ver: 4.7.6.3642
core_ver: 5.14.1
pe_ver: 1.0.0.25
release_date: 1750854537362
...
---
signature: 472dea0384750da47e3bd7e794a96aea50622f1aef46eb67a9eb85fe4710b6628f47bdf68eb87f84aa79c1c3b094b34cbdeb9e60e9809f07ab23ce05ae4b71d4eb720b7f1e1121e1db8729d992038693f8374a6c3003cfd53f187ffbd0b08426ce2b746d362355d0e391e4197b55330735d0d1a9331351859c731b55d71985453d404b4df8603708ddfb0ef950c11a6e64ed762234ccdd316bbcd0483d1c643666e1fc78ef46f0843c40f458b8965d1fc9f9a8431c9fff04fd839ef5073fdbb5047205f8e690b64ac7edc6455c61b5e58985f11f1503b8ef7e20180d84876b459c85eda1fd12b352e21531bfe908897fa14cd4540deabaec97e0936c0b76c69aa6acc519f90a203f7c5b3d8dfca92def2c89cb3e67984de7d26e82a765803fc95137572d54c9e67f4c81619807cdf9f031cc68d320ed3bb2a76f42522e26d0cd6894d184025d4e81d4bd0c957f39ae64c12f46433b52ae73a59661a9e90abfd7cc562a0cc58c67d81659ca0b5a0be385b926ba945998d5b7ae33b81445a48cec8e289062198b1225dba4748b9beba0fe0d9cb65b38f9393ceefdf49891c7c82b877c4fd7ab34c397f832385f7ba820ab111f8e2608074dfbd669c9eb0bc701a4a6fb56c6755595dbc4d0931877a5874ce4ae6937ba39cc3f30412f18da4687c54ded3da4c65b1bd8db59b2e66dbcef78405aa28ce31f4eb8d94b435fc188040c
...